P 				{COLOR:#000000; FONT-FAMILY:Arial,Helvetica,sans-serif; FONT-SIZE:12px;}
UL 			{COLOR:#000000; FONT-FAMILY:Arial,Helvetica,sans-serif; FONT-SIZE:12px;}
TD 			{COLOR:#000000; FONT-FAMILY:Arial,Helvetica,sans-serif; FONT-SIZE:12px;}
.bg1			{COLOR:#003366; FONT-FAMILY:Arial,Helvetica,sans-serif; FONT-SIZE:12px; BACKGROUND-COLOR:#CCDDEE; FONT-WEIGHT:bold; VERTICAL-ALIGN:middle; HEIGHT:24;}
.bg2			{COLOR:#181818; FONT-FAMILY:Arial,Helvetica,sans-serif; FONT-SIZE:12px; BACKGROUND-COLOR:#EEEEEE;}
.bg3			{COLOR:#181818; FONT-FAMILY:Arial,Helvetica,sans-serif; FONT-SIZE:12px; BACKGROUND-COLOR:#FFFFFF;}
.bg4			{COLOR:#003366; FONT-FAMILY:Arial,Helvetica,sans-serif; FONT-SIZE:12px; BACKGROUND-COLOR:#808080;}
.bg5			{COLOR:#003366; FONT-FAMILY:Arial,Helvetica,sans-serif; FONT-SIZE:12px; BACKGROUND-COLOR:#CCDDEE; VERTICAL-ALIGN:middle; HEIGHT:24;}
.big1    	{COLOR:#000000; FONT-FAMILY:Arial,Helvetica,sans-serif; FONT-SIZE:14px;}
.smblue  	{COLOR:#003366; FONT-FAMILY:Verdana, Arial, sans-serif; FONT-SIZE:11.5px }
.smblack  	{COLOR:#000000; FONT-FAMILY:Verdana, Arial, sans-serif; FONT-SIZE:11.5px }
.mdblue  	{COLOR:#003366; FONT-FAMILY:Arial, sans-serif; FONT-SIZE: 12.5px }
.smbold  	{COLOR:#000000; FONT-FAMILY:Verdana, Arial, sans-serif; FONT-SIZE: 11.5px; FONT-WEIGHT: bold;}
.hdr 			{COLOR:#003366; FONT-FAMILY:Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold 	}
.title		{COLOR:#0066CC; FONT-FAMILY:Arial,Helvetica,sans-serif; FONT-SIZE:16px; FONT-WEIGHT:bold;}
/*  link formatting  */
a:link 		{TEXT-DECORATION:underline; COLOR:#0066CC; FONT-FAMILY: Arial,Helvetica,sans-serif; ;}
a:visited 	{TEXT-DECORATION:underline; COLOR:#0066CC; FONT-FAMILY: Arial,Helvetica,sans-serif;}
a:active 	{TEXT-DECORATION:underline; COLOR:#000099; FONT-FAMILY: Arial,Helvetica,sans-serif;}
a:hover 		{TEXT-DECORATION:underline; COLOR:#000099; FONT-FAMILY: Arial,Helvetica,sans-serif;}
a.pophelp		{ FONT-SIZE:11px;}
.pophelp2  {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE:9pt;}
.pophelp  {FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE:11px;}

/*  form formatting  */
input			{FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-COLOR: #000000}
select		{FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-COLOR: #000000}
small-nav	{ FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;  FONT-SIZE: 11px; FONT-WEIGHT: bold; FONT-COLOR: #002139 	}
.text 		{COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px 	}
.indent 		{COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px ; MARGIN-LEFT: 25px ; WIDTH:750}
.small-text {FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-COLOR: #000000}
.vsmall-text {FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 10px; FONT-COLOR: #000000 	}
.small-hdr 	{COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px 	}
.small-bold {COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold 	}
.bold 		{COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: bold 	}
Table.table-holding {background-color:#EEEEEE;}
Table.table-box {background-color:#EEEEEE;}
TD.table-head {COLOR:#003366; background-color:#CCDDEE; font-weight:bold; text-indent:1px}
TD.table-head2 {background-color:#CCDDEE; color:black; font-weight:bold; text-indent:1px}
TD.table-title {font-weight:bold; text-indent:1px; }
A.nav 		{color: #002139; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none;	 FONT-WEIGHT: bold; 	}
A.reg 		{color: #003366; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none;	}
UL.list 		{list-style-type: circle outside; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; 	}
.nav 			{color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; }
a:hover.nav {color: #0000FF; text-decoration: underline; cursor: hand; }
.nav-select {color: #666666; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; font-weight: bold; }
a:hover.nav-select {	color: blue; text-decoration: underline; cursor: hand; font-weight : bold; }
.navIE 		{ color: #002139; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none;	 FONT-WEIGHT: bold; 	}
.navIE-select {color: #666666; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; font-weight: bold; }
a:hover.navIE {color: #0000FF; text-decoration: underline; cursor: hand; }
a:hover.navIE-select {	color: blue; text-decoration: underline; cursor: hand; font-weight : bold; }
.inputField {background-color:#EEEEEE;}
.item-text 	{font-family:arial;font-size:12px;}
.help-text 	{COLOR:#003366; font-family:arial; font-size:11px; text-decoration:none;}
.display-only {font-family:arial;font-size:12px;font-weight:bold;border:0px;background-color:#EEEEEE;}
.readField {background-color:#FFFFFF;border:1px #FFFFFF inset;color:#666666;font-weight:normal;font-family:arial;font-size:12px;width:95px;}
.readField2 {background-color:#FFFFFF;border:1px #FFFFFF inset;color:#666666;font-weight:normal;font-family:arial;font-size:12px;width:50px;}
.readField3 {background-color:#FFFFFF;border:1px #FFFFFF inset;color:#666666;font-weight:normal;font-family:arial;font-size:12px;width:120px;}
.readField4 {background-color:#FFFFFF;border:1px #FFFFFF inset;color:#666666;font-weight:normal;font-family:arial;font-size:12px;width:100px;}
.IEmenu 		{	FONT-WEIGHT:normal;FONT-SIZE:12px; FONT-STYLE:normal; FONT-FAMILY: Arial,Helvetica,sans-serif; CURSOR:hand; TEXT-DECORATION:none;}
.NSmenuOff {	FONT-WEIGHT: normal;	FONT-SIZE: 12px;	COLOR: #003366;	FONT-STYLE: normal;	FONT-FAMILY:  Arial, Helvetica, sans-serif;	TEXT-DECORATION: none;	 }
.NSmenuOn 	{	FONT-WEIGHT: normal;	FONT-SIZE: 12px;	COLOR: #003366;	FONT-STYLE: normal;	FONT-FAMILY:  Arial, Helvetica, sans-serif;	TEXT-DECORATION: none;	 }
a.topMenu    {  text-decoration:none;color:#FFFFFF}
a.topMenulite    {  text-decoration:none;color:#003366;font-weight:bold}
a:hover.topMenu    {  text-decoration:none;color:#FFFFFF; font-weight:bold}
.sso_error 	{	font-family : Arial, Helvetica, sans-serif;	font-style : italic;	color: Red;	font-weight:bold;}
.sso_message {	font-family : Arial, Helvetica, sans-serif;	font-style : italic;	color: Black;	font-weight:bold;}
.menuButton {FONT-WEIGHT: normal;FONT-SIZE: 12px;CURSOR: hand;COLOR: White;FONT-STYLE: normal;FONT-FAMILY: Arial, Helvetica, sans-serif;TEXT-DECORATION: none;text-align:center;background-color : #0066CC;}
.menuButtonHover {	FONT-WEIGHT: normal;FONT-SIZE: 12px;BORDER: 0px;CURSOR: hand;COLOR: #003366;	FONT-STYLE: normal;	FONT-FAMILY: Arial, Helvetica, sans-serif;	TEXT-DECORATION: none;	text-align:center;	background-color : #CCDDEE;}
.label {	FONT-WEIGHT:bold;FONT-SIZE:12px; FONT-STYLE:normal; FONT-FAMILY: Arial,Helvetica,sans-serif;COLOR: #000000;}